[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Security Update

On Sunday 14 October 2001 03:35, Tarjei Huse wrote:

> You must add a line in your sources list that points to
> security.debian.org. Then you can use apt-get

Thanx :)
Now after i "apt-get update" and apt-get upgrade" it (CMIIW), i got this:

Reading Package Lists... Done
Building Dependency Tree... Done
The following packages have been kept back
  communicator netscape 
0 packages upgraded, 0 newly installed, 0 to remove and 2 not upgraded.

what's that actually mean? Is that mean that i already have the most 
secure that debian have?

thx for the patience...


Reply to: